1

Тема: Transaction set check failed

Прошу сильно не пинать, если что не так, линукс поставил недавно, еще изучаю ab Поиск на этом форуме результатов не дал.
При попытке обновления получаю ошибку "Transaction set check failed", от устанавливаемого пакета не зависит.

+ открыть спойлер

[root@postlinux ~]# apt-get update
Get:1 http://ftp.altlinux.org i586 release [896B]
Get:2 http://ftp.altlinux.org noarch release [690B]
Fetched 1586B in 0s (3350B/s)
Get:1 http://ftp.altlinux.org i586/classic pkglist [16.0MB]
Get:2 http://ftp.altlinux.org i586/classic release [133B]
Get:3 http://ftp.altlinux.org noarch/classic pkglist [3424kB]
Get:4 http://ftp.altlinux.org noarch/classic release [135B]
Fetched 19.4MB in 37s (515kB/s)
Reading Package Lists... Done
Building Dependency Tree... Done
[root@postlinux ~]# apt-get dist-upgrade
Reading Package Lists... Done
Building Dependency Tree... Done
Calculating Upgrade... Done
The following packages will be upgraded
  pciids usbids
The following packages will be REPLACED:
  python-module-MySQLdb (by python-module-MySQLdb.32bit)
The following NEW packages will be installed:
  libcom_err.32bit libcrypto10.32bit libkeyutils.32bit libkrb5.32bit libmysqlclient18.32bit libssl10.32bit python-module-MySQLdb.32bit
2 upgraded, 7 newly installed, 1 replaced, 0 removed and 0 not upgraded.
Need to get 347kB/2555kB of archives.
After unpacking 7381kB of additional disk space will be used.
Do you want to continue? [Y/n] y
Get:1 http://ftp.altlinux.org noarch/classic pciids 20141211-alt1 [191kB]
Get:2 http://ftp.altlinux.org noarch/classic usbids 20141211-alt1 [156kB]
Fetched 347kB in 0s (385kB/s)
        libcom_err.so.2()(64bit) >= set:igPl8xIvq1 is needed by krb5-kinit-1.11.2-alt3
        libcom_err.so.2()(64bit) >= set:ihOt1 is needed by libkrb5-ldap-1.11.2-alt3
        libcom_err.so.2()(64bit) >= set:ihOt1 is needed by squid-helpers-3.2.13-alt5.M70P.1
        libcom_err.so.2()(64bit) >= set:ihOt1 is needed by nfs-clients-1.2.8-alt1
        libcom_err.so.2()(64bit) >= set:igPl8xc is needed by krb5-kadmin-1.11.2-alt3
        libcom_err.so.2()(64bit) >= set:ihOt1 is needed by samba-libs-4.0.21-alt0.M70T.1
        libcom_err.so.2()(64bit) >= set:ihOt1 is needed by openssh-server-5.9p1-alt7
        libcom_err.so.2()(64bit) >= set:ifPl8xIvq9Cst2 is needed by krb5-kdc-1.11.2-alt3
        libcom_err.so.2()(64bit) >= set:ihOt1 is needed by squid-3.2.13-alt5.M70P.1
        libcom_err.so.2()(64bit) >= set:ihOt1 is needed by libpq5.4-9.1.14-alt0.M70P.1
        libcrypto.so.10()(64bit) >= set:pl2ZlFC3I75Hf4ZdBOZ4yNcBxEkV88r8ZK9UYwyQN10 is needed by libopenipmi-2.0.19-alt2
        libcrypto.so.10()(64bit) >= set:pkvV26PLRv6pMGqGBQAgQbiyhvC70p7QRArRvf292G9WxtVIgeQ5TifaggySDyUPYq1tTW5SkPrcLOlxfQYzgiln97ae is needed by dsniff-2.4-alt0.12.b1
        libcrypto.so.10()(64bit) >= set:plGJkHY0BFwJ5omzgFwJC7mM54F0hlZsgjhPQqZw is needed by tcpdump-4.1.1-alt3
        libcrypto.so.10()(64bit) >= set:pkDCwZn3UU1UL7rxkJwTRrUkH02trxEOCZgFsHQr7gOrxos0hhRCVwk9ZqjzuEwDZpsTOMwYd is needed by apache2-ab-2.2.24-alt3
        libcrypto.so.10()(64bit) >= set:pivVihvZkZeHxWsJCDCjCMXOTCZnhNRGiPKehygCszZzFcqDyuHM55ZFwfWWku6EA3xNHqOGDWHoZbqPAOZ3CrZ23yYjP9yWZbaMHFex4GYnroZHTKGmCFCZkqvXG68J6qKx5MYYy581QNHr6WBoV2RiQ1AoWEZ4pzZ3YNoYWPun5IXT7kvwkKelTha5aQ54CWhk3TRQEXMWGZ6ZJvsZ6zDxpRG4IyCh5bUlAjp7CQFIsrX8KpqQfrUz09YKbf0G1F7T6r5UuMe2e is needed by libbind-9.9.3-alt3
        libcrypto.so.10()(64bit) >= set:pjDvZok2NYwXbK42iqNJXgAd2qSlVm98A1ZIF86owTT9EEjKupBULOzZ4Gi6ZFfxcQSP3M6AJn4JTITcWiICu3dJCCf3Kw2mf1IbOxoISlnnYowPTxfTNjZIfcI5bZmxusUZ8Qi03YMzooZ75 is needed by libspice-server-0.12.2-alt1
        libcrypto.so.10()(64bit) >= set:plvV2iqXgvKtkNlnW80dFitd6VwDT8le8sC0 is needed by MySQL-client-5.5.30-alt3
        libcrypto.so.10()(64bit) >= set:pm1PWRIHwytduFhCpNGFibb is needed by libvhttpd-0.7.5-alt0.M70P.1
        libcrypto.so.10()(64bit) >= set:phvV29Cbi9NYEw1ro3gtd0JTg8jmmcXPAJ1vfnZiNagUuyoAnw7ZIPFEpzdkMhHaKbKfbYEmNQowi3vBVCjEWWezH6pUH7daF3Qn0odbYx8JeQD6Zp1iCu8mEIUg8qxPcaKG1ky8kKN9N52CiBvY8zZ04cCa9QquyGcBgo3mOPhvPoWjZs64e1QRJrOKsSjw1XZEgxTCCqOO48luIjbfQy8DB7rZ22AZCgngbYGgTZetJNupd2qFT1GBL9yk04odqlBNZAJDdFzzA1B6xTwbEfHF1ZDmT1Are94oLZwRai48Z3uSUawC9rAtaCAsTiPM6Q1EZ93gA3eA7ya7Zn36Ro8EBk4YOtU6vQXHNkoMN29NzF9osFr1ZhZckV0 is needed by openvpn-2.2.2-alt1
        libcrypto.so.10()(64bit) >= set:plGJkzfu7JcvtU4rX5bguyQihvpA80 is needed by elinks-0.12-alt0.11
        libcrypto.so.10()(64bit) >= set:pjvVyhOM92TA67U0Cs2mZvIsWXiWq0oMZxklgRZrM7BaVwRWF3TgdMrILCI1pxznJBm1prGbBxZuF1Z92B9ZhQ0ljDXBZzZ3Zw3jVJSeSghLpgfo3rYGZqXrVeb9jFQnhBggGZG0 is needed by lftp-4.4.9-alt1
        libcrypto.so.10()(64bit) >= set:pgvVyp3LkAwGzkaC7dI15sVYFyV1AZ0q3UU1cCFyBXz2zrTdzZ6tKSIGTW0phCFqePVdYRq4rBmJewSMVDjH4QbEsXs81BZ1wwlkN703RcZEe1PZFxSdS5t0SKxJajMJ0RmQj2bpgItZcikNwaniZbbLTPOJS0MCMmqB9CJQHM9TVGpSp6IeM48Ank2Dc308MvUqsMcOU7Psz5Nc69oL5ItsxZ6O6pNF7bpD16Vz4Mx1I4UMLK0bjEkBJPh2O87Z0DyEejfZda2m2gzAuPjcgOZ01zN0Uab9832S6auuBy6QyxL6Y95DtC4IVTxPZm4xE4XlNAwmUzHbBKF1ZxihtKcp1IWM3RzewWcxFW4asrqG9Xb6YxhYXDCjVN6LWwdarEkeW5NghkDrXHK2mymsFfZIK2L6r0azzHr32GprlQrr1r9DVbEHpflvfErhCyyhE0YazAL1ybwgNz7jc4sxsYknRxpRGKLml08d0NS9rV2XZgL0Zb5QOduaMgYumrPjW6z4ZHdO73hRhS6wrMpQ0ZhLhZjZH0gbkEovWeasRAXEbQeeoR4Gens5GEzAs6QhC96O8NmqMzZ265sq2n8B9iBeWEEEwJwAcsrC1wu8R6iKObPnFpwbfkJEpuNg0GH5f5kfqZHC5f0wFoTZD9REJf84CNkEy8L9FeFmJhpqoZ3YdCuB67sosmKZd7L0xdAfMW99QPTJ4GZy is needed by perl-Net-SSLeay-1.49-alt1
        libcrypto.so.10()(64bit) >= set:pnOEvQRrc6qZy is needed by openldap-servers-2.4.32-alt1
        libcrypto.so.10()(64bit) >= set:pk2CR3EVViZv38yzXJZuI3xkyvk8WT0rn6Z0Jbac8YvojRsx9UmEKlxz2WCb1NSPXMXS8mp1rDRaaOZe1kTDrCh2 is needed by librtmp-2.4-alt1
        libcrypto.so.10()(64bit) >= set:pivV2OMNRviS3bfLkFMbb6UQE6OYMhyQeW4IZvIAobDBpNt1R6Y0BgCbGuq1Ky1FHgKywWf9r0xPl4CxhKTbbwPaUrFU2TMpDFLpcZ94V8Z52j26CH2mfP6msOO8hZHn4hS3XNcSoZIqkCVQ8mSewBGoR7EDPvYfHZcO6oad2uZ1GmnlCPt0ZyWaBe6lS8geIKhWGRtAzIHZggfZ3rZE5pfyeplgerLAu7sdWR0NWBJKLdz4r5tc6oFr113rNl3 is needed by libcurl-7.31.0-alt1
        libcrypto.so.10()(64bit) >= set:plvV2KEBl7iILAhU3yB530g1KMLY4QCo4 is needed by libevent2-2.0.21-alt1
        libcrypto.so.10()(64bit) >= set:pkvV2kUQrgVIUVTtT9Ies1TrxOsKZ4Z67E6kTYq4ehaLpHgJ1EVdA0 is needed by git-core-1.8.3.4-alt1
        libcrypto.so.10()(64bit) >= set:plvV2iqXcAClG3jMZq8r8lFqPAWCnvjH8JdIKDN is needed by php5-imap-5.3.29.20140814-alt0.M70P.1.1
        libcrypto.so.10()(64bit) >= set:pjNHUrZ38dBaZ3L0wyTgTZFBTduSiTZvgyZIRZe0Nsgg2PA5GCWiPAWWFJayhfEAAS125eJF1dAG7SBq91CUMEXftAckHhEL7FlGhawSMzsg7w8ySYyNj0BZ8mIeEZ3WpgrYgQKB0Rv5 is needed by postfix-tls-2.9.5-alt1
        libcrypto.so.10()(64bit) >= set:ph3DFja7qNL8YkLcb1M0iKNCr8qVTqSBsHobGcMn3RZeVaZtWd3ZjOjsou5ZhGvCzKUmluX3gZ1EZf8F62jyBj4sbHM41ru4V4pRrgX59Zc9CrKqRcE2Hlx8gKfFRfxWiwvRyXmPmJpZ23jVZC22iTIEr4IM0PrhA0LPWKAQCd3NrCwcvcsdxSZ23tUFnZA5UOSdOHG1RIhSeC9xvMhaiqN8MyaK4brEEZLCEzMM0LSpZbmhdBWVKWEDBs48EW5MBwkjeSiH6VqW4lmC8KfxCQOJ9aFkM5Ool845qYFSIBz830F3gVmuZxLeM1vQLdx6FpWMxpQfDWxLJ4Z9GLQhyB2XmkEFqSMfgDIdZgv8FbZrG0G3MtlwZ8FmY1n0LY0F4uXdkoRnHHhp3A2QU9g7vOM8 is needed by openssh-clients-5.9p1-alt7
        libcrypto.so.10()(64bit) >= set:pnRmGr9NZ4BPE0 is needed by iputils-20101006-alt2
        libcrypto.so.10()(64bit) >= set:pjvVyASZtnst2wGzteLBVvmManigaZ2MfiVZIOX6frFzbTU4pg5ftdq9A1VBCrsFOClZH83XS27gO4IRhBGxmcnpFflVzDC0EW5h355c51snPIYtd1afi6XckpUJRQMZFtdv9jwBYLwPWMp7vG1BpZiMTfE3W7BGxdQWHtOIgnfOl2hx66 is needed by python-modules-2.7.6-alt2.M70P.1
        libcrypto.so.10()(64bit) >= set:pjhMWHThAi8C7MpUJmlQIHOe2xfEB5Pmu3Wf8fDyowNX6D0GXHqeoLvtZ1HTh2wlAGApxGlmicGSiMmBbjZu9LEFG9bTDZE7yZ2ySrSqfBLwnTRcbJ2Z9MXysad2Q8NkrtwOyVoZaHdf8oQgZnii0iZ5JaKqRv5 is needed by libldap-2.4.32-alt1
        libcrypto.so.10()(64bit) >= set:pivVy4Pdi9yVxY5h6ftZkNP4BoYrMDsuziZLUrPny1N3SfidMRmfFwUJalV0ZeRolv2SbfqcplFNJh8FBMsvZ3Czu8nDBMw2MCiY7xr6J3vpuxwcAIIA2EnhcmU6eXc9oHVtNQ8MAg4vyI9wJFNYuwkaGn4nZGmJZiPF1LMSUuKmqN27glaAMtdDLFwjmH0wFQ8aq26WJhTVrTyUWX0ufdTb90YYh9MzDZpJv4GfRpwKLS3R9UuKwAkn8cEwXay5s3yZ5JOJ5 is needed by bacula-common-5.2.13-alt3.M70P.1
        libcrypto.so.10()(64bit) >= set:ph3DFja7qNL8YkLcb1M0iQCubZCdXiKlI5l6UHxWufnNLRr6Y7V9ecL2ZwlZpZy28S7wW3QZnAk3x9NyTI2j4IVhAjAlL1JnAQP9U473GMql82AXjqZ3xWiwvRyXmPmJJCc1e3COZJ44AKph2dMYyPU620aPKAaEAo6yTc1tBZuY6KCgXupE3fZavG0nSeYvRIhSeC9xvMhlo12pcrEEgT9183coZoET5HvlKjDfkxjhfblmYNt1lLwHsb8pG97rFRZurOeCe1aBX4qibTCEa4qFQsxcm52MX2PmefLoUWru2fBlVmuZxLeM1v4nw6H9Q8dj7eczZpjZ0vr9WjRnW8NixtbaQkdrU7EjS6vU39tNvl1k7wXG0XNkbZgK0uV1i9shhKk15mZ5HHhp3AOZv0CY2Ezfpo4 is needed by openssh-common-5.9p1-alt7
        libcrypto.so.10()(64bit) >= set:ph3DFja7qNL8YkLcb1M0iKNCr8qVTqSBsHobGcMn3RZeVaZtWd3ZjOjsou5ZhGvCzKUmluX3gZ1EZf8F62jy5Lp5C8oPz8D8Hu3qL8FDjcTsRGpg5mH2hwsviHv2RB0ZGmsTqSGdHn6COZJ44AKphTggYI8iwTptniqPCxUdjggOSqTb3tUFnZA5UOSxZHqS8r7PAMfU859Jo4oh5nyBdkQZDjQhookummuUWnBXQXGzumOhwwGn0n2idVobJqAHFjkppZ4mlTp2dFBrjkiFwbANGg8aQUjJpb7h60i7wOJYZjutw3ZoZtCgzQctUMcWDjZ0vr9WjRnW8NixtbaQkdrU7EjS6vU30IjXXG0XNkbZgK0uV1i9YSrMcbZ8r1du2QNDcc2 is needed by openssh-server-5.9p1-alt7
        libcrypto.so.10()(64bit) >= set:pivViIN8PkxylEFXUNOgBJVbNQ2F6GhFmg6YZfppztGuhRm80EvLVJksy39jqDcbFIVDzN2dMD5WwSF0QVNaPPN4IZahZhkjU4MAgcEAkDAjmSeRO2izGozwiDXq6Z0fnEtJ1HEsO6ooZmjODu7MKWWHWnJOxC97JHTSfenGkZmVjaF65Sg2QnL666oNcsViaUeTAbZEuSxc is needed by libnet-snmp30-5.7.2-alt4.M70P.1
        libcrypto.so.10()(64bit) >= set:pkvV29JtTnsN9Xt72Q7QSOY1Bfbkhd9lJKaUtSpgUg65b3JDOaJ8EKVtqc78EU1 is needed by monit-5.5-alt3
        libcrypto.so.10()(64bit) >= set:pfZi7kQDT48sdTPLhLUVqZEgeN2jn1MOj0s656a5zhyElTZ7E8XccE47041BLXqTrJsgJg8Z6wnvrtGEO8lsfFW32RVHBToEPuk3AOtv8TPvmr3H6rQn7fydqj29IjSuyU6lWIm3qyWrStVFb3Zcqu0RvXRilYxZchXdqprV4IDjJZFJbTa096DKYOhRAMzZbDlp2KlIn0v1yJm34XXa9nN5P4yJPZmVQTQVnfJVMd9ZiQEstG3GNi3DOdgNxgZc1A0Sq6trSVwRdW27NDA6Hjx1muyxnL7fd0QFHoaKXBAqmtfCvUNlu3DJaFzFRwWFdiS34bPl4lAFHHc8VOWvefwx1W40ikTYy5iqZ6qiRs80ZrVQ62KVmN8IOAk3pMS0g8vvsAH8wDJ2srsQCemHuwt1XJ0BzUuA2y012uCYTqEs2Z8IMg1iqMUqpKtz4I5pLfRZx6ArCJu5VQfVZ5eQn41CA5BwG59M1hMBqUABxFgk4t6FCq7uVZc68DjkGZda1b9Npt4gFb94m6I564IxqJIZlN1coVUwBbkzOkyz9ckq9p8Zuu9Ne0FzboMJSPWEnMaB6QZJqnTfQtrjpEeWvXGtxBk7bx3qYhwDk0sNjy1heWbhZBeT5XyDsldiHN5nuIcji3Gdm6e61zTBQgzGYZpsSI5CsfUCiPls5XVP0Ip0ZsaaakmBOeK5g4Rrcg8QlOvPr0A3glWfJffK3RDJblTQKHLkZiC9Ku0EGCjbrc8yFUSXriQ566HoTgZb36LmYH4Indgc2kMIJfCIxsBd63jrZgkCbA2AbK9IHd06rixnHk0QFeg9MvEOPu2ONc5pKAX5hLe0luY1QK5l7glep88iYtNVZBgoDxZBZ7qdRB1x8emKKUoMr1mofd2lZt7W6az8GI4BE83E0sFoEWr062OLCSsHUN43hx3skij579dJxzMIV6YpE84qViZa0gUUNncyRKZBjX69SeI5jYFrgq1BSedMzmmyiGLa2vv4Moj2QfaY78NvZEYfnJxgfwk8phuZFSx8V8Jx5Yd6zg1l4HR1bZuawCZ5FFI80KUPaXZKwALxfsItlyEhy2gVnK83t7Z5WBsmlzpriirjGMKlrbKsFxwnmHStmBbVb5GFL16quMug7IZ35cwZCMMfopzjmjxWaU5gvln1WztN2DwNZfB7xZfbJnaOe6vi0FiTjsob4XuN1hkz6YXgAauRcC70yualLwrZsabulDEthezNy74ZvBqgMdhpHGxYAuToXrM0Kzd5wcwOrS1Z2bKNOIJjta8T9d5CZx9Zhs4VavKzJu6ZE1SAdQVlsKnD324MF7ZoDKFMtXY9ZuUlHxweWNSpF4TF0wrbBHYDZBqggXUNsU7OTlycYsjXGLmFg8Nohwp0yrXZ56eat5 is needed by ruby-stdlibs-1.9.3-alt44.M70P.1
        libcrypto.so.10()(64bit) >= set:phvVihvIbKmkZ5TykicfKSzdw9YNeF5UaeZyG8YP0H6cPOyzce6xSewScpldAJfnMgo5kwM6j1UPzgIZhAQhWFZ22tk558rwi3vlROY9gRGVRUZEb3vPZ28H6BPA5oNd2pxk95796LlKZ8V9CCRn1erL5Q5eaekKoGt0MqAgiccB1nG39I4g0twTYh4zTwBYsMjrzskufLkPEhZ3PY3evYvx9JokY98IDS4UEUZvrJFFCICcTvRWZHFrO04eJIBmFn4HvBniqXHgtA1CHhXr4AI3kbyBosxGfgVD9fJ5nUinSnkc4bsAI1iZbwob4hdYFmXVqb6k9nTRxUJVcgLZwRaiZCHy8QpujHX62QF7PvNYGNBZHYG4LB1tMrrzl5v61Q85A8Dpm3B8Um71IPOqd1drhVdrrHlf863WOJpIVgnDmDTBlEz76bPzF9osYj1KZgvAEuZ4jpvn1 is needed by wpa_supplicant-2.1-alt0.M70P.1
        libcrypto.so.10()(64bit) >= set:pkvV26PLzOdyRH9WS9UmotpdZ7hZI7Y4AwY4mpHvsc9UZbZ5lReRPQcrtBrF5m8YKRjiRofnRyIxK5mqqoBDE5vx6GyUqm is needed by perl-Crypt-OpenSSL-Bignum-0.04-alt3
        libcrypto.so.10()(64bit) >= set:pjvVyASKTbJZ8QVLMRIoQcGkOjwcWVk43cssC5aj7E44JsekaZ509v8nms13TcJ9gZBETw5VVEDSWDdOsls419Vb4asspry7yZ2yk5rbYafCNweKOYj4bzXpg7WnFhwb8Mt0jHkP6gC17jQujeAyyCOxYo39sPFZD3L0M57Z0ip33qzyH6 is needed by dovecot-2.1.15-alt1
        libcrypto.so.10()(64bit) >= set:plzScgpMY6jnK1RvM91KWvi79IZEvsOp1 is needed by libopenslp-1.2.1-alt4.qa1
        libcrypto.so.10()(64bit) >= set:pj8om7Br4Hn71hlZbP1TgJZvROB9sl8AaZhBiS5Jirrm6n3kra1FeYZtlgC6F1ldj2MnryY51TNLHsrgOWDYUl0SC1HXWn8bImeKQ1ru2x0Eq5lqZ6XaGgKOQlQy1dPju38EUbfi2UgqYtHFWaJqCmzAjz1ZFF4nP0 is needed by libsasl2-2.1.26-alt0.M70P.1
        libcrypto.so.10()(64bit) >= set:pivVy703qeE4hNcdoGRt9weZw4wddSOWzZDAjwBpx8iLwvAWZIGWQTWRwrxRBBQvpJsdxw41tBP41VS49EQH8W3XNc2elI2qNFZAKxZIBs4iQaM44lXABtmZKG5vIz0ZGHlC1yoIYOrzwiMmL7pFsej2FrCljtVIO57Gji75GzfUwdi0kvhXlMN5kOxBIJgKOd7NNZ0OJ8NeCu5bI6lxQR5OuAcMkx4ajr7CIKVi7SYAKNQw5ktQzaXr6Zb9FEaOZyUIe6AEF1W6oXeOMlN1R4XD9MzCxpg7sh6jffeD33tq3Rxqs9ddZdJykqlLLIFktzQri5iyAujCr6xVX1dZea0 is needed by nmap-5.51-alt1.1
        libcrypto.so.10()(64bit) >= set:pmZhe4eJlcS16OSH2 is needed by openntpd-3.9p1-alt12
        libcrypto.so.10()(64bit) >= set:phvV29Cbi9NY8WZ28XDfJou8XxPgAhrbHR2vMOyleZqoyL22jGFftAc3WcaASNjMGl0O7VZ6OA22KlyUWF4KfrcXxQvtaL1a1Os1LtPkipe59siEt219H23bnSD6U47iCAh22IC60NQ7JsCNZFEexeh0Zoiie8euGYsQTcdaMhByskv90wGuqjwx2LddTbY7bvN0pSuYG7IxyhhBdfLcS6nxn7rwvMZ7XZEqq3l5Zb8jcjp2g8gfYus7kTU6IVJVUxLhkzLSxcV9yHK38KWqeYfh4jG7M2GQtAkhGbk7HmRvzHU3r4JnzR3wasABnYqj8oVxmhtQ9CO3WxXFgAuGk0CAPiZ91zWKdJ8QyaRjaU9iWThPCO2YEu6Q6hb8tl is needed by apache2-mod_ssl-2.2.24-alt3
        libcrypto.so.10()(64bit) >= set:pjvVy70baBhRoJB53Hem7iSW3kXvoKkHpFuXwZxC9y67Oxu91c1BMhr2eZJ0pe6tzXZD8OmXZdLafrbfQZFhgfWyJgmf1cRZaAgTnKXdZrj6i4VzzTaSh5vUrBe61dq7xAmY5LEbKWCV3j is needed by perl-Crypt-OpenSSL-RSA-0.28-alt3
        libcrypto.so.10()(64bit) >= set:pnPDJTmSSi8a7 is needed by xorg-server-1.14.5-alt3
        libcrypto.so.10()(64bit) >= set:pkvV29Jth8nDf5N9XEE9OMEi4W0vekYinJVdalJZg8pxEs9XzWlT2u25Z6BedEF5PQuJXLT8KChGsm4bxp6dTb4LU0 is needed by MySQL-server-5.5.30-alt3
        libcrypto.so.10()(64bit) >= set:pjzSIGpFjuPXoJdZdOLjUTdAGc2yZumtn4Z0qv4oH2bgGmU59RP9kZfV7ncKfv91ppZ6CscIjQ3VZ1EcW6JcxlCtVGIPzjoC4Y3KG2Hqkq4QfmZGY0hX2W71imz5TUEIaYnCJkKfx6ib73TGbA5209i70BrFTvgJyG0mnm4ocO3EZb1ZJbX69fKdiREpo4 is needed by libssh2-1.4.3-alt1
        libcrypto.so.10()(64bit) >= set:pjvVyASKdDzUylB2DXzYuywrIWaTzq3S0BgR5IaZbaWCjv3clofV1BBbvm8AFqPPhfJRfrAuUBBoUUNhQUyLLT7TsNKR6SP0x7E6PT83LDbf8H8KXmvq9XqnZmU2FjAhSBAyBT48N85ZhTpM6dZpmMCWNQUYAL3p1 is needed by ppp-2.4.5-alt11
        libcrypto.so.10()(64bit) >= set:pivVihvZkZeHxWsJCDCjCMXOTCZnhNRGiPKehygCszZzFcqDyuHM55ZFwfWWku6EA3xNHqOGDWHoZbqPAOZ3CrZ23yYjP9yWZbaMHFex4GYnroZHTKGmCFCZkqvXG68J6qKx5MYYy581QNHr6WBoV2RiQ1AoWEZ4pzZ3YNoYWPun5IXT7kvwkKelTha5aQ54CWhk3TRQEXMWGZ6ZJvsZ6zDxpRG4IyCh5bUlAjp7CQFIsrX8KpqQfrUz09YKbf0G1F7T6r5UuMe2e is needed by libisc-export-9.9.3-alt3
        libcrypto.so.10()(64bit) >= set:pivVycoeC7MA6z62hNLCmR0RTfauuC1JT87mqR7ZhZ50CZfTpQeHQiaV47Od6Pg3ZHeov7wMr3NcrcgRa2uZpEKQSwBYsQjrBMsnGN2vVn6Eom5JBx2nrqkjmKfvN3hL8yGozmo3bGQZ0OJ8N8RhSN6inthecl8eF2SFQGzurw0x8oThO8uLcDAe3k8o4xy7OP6iwqs9F71hKBAHZhTCpZfAHtBiyeb is needed by squid-3.2.13-alt5.M70P.1
        libcrypto.so.10()(64bit) >= set:pkvV2ZAE7DIz4ybR6c0vVHywbq7Z8sRuhZm7NOcKMVoXgnX0oKG2TMZw is needed by libpq5.4-9.1.14-alt0.M70P.1
        libcrypto.so.10()(64bit) >= set:pjvVyASe0paxjMyS11wKycJpd8zbawbHKQ4KxCt6gyYNVa4euRkr2v3Vi5nfbJKHkqQZK06YQVIYLM0Qs39MVNiFELUUCBWDDNaQM is needed by wget-1.15-alt2
        libcrypto.so.10()(64bit) >= set:pmvV2sKM8CilliqlRM81 is needed by libcups-1.6.2-alt3.0.M70P.2
        libcrypto.so.10()(64bit) >= set:pmvV2sKM8oj2wqoA0 is needed by cups-1.6.2-alt3.0.M70P.2
        libcrypto.so.10()(64bit) >= set:pjZkmwz1iU3GUnDmRIc3dhtZIdAAyOJHDKCWCtf90ZJn9FpIsVZA3BZpU7P15SDmeZy332xBGElZ1EOPhvXT7kjU4AlKLqm9VZ7cpoNijZ8ijjBMW3h6G82a5OWumbqZixHFyfThPMQIzZj9ZbSrxRAMaxyuPSq13bA5lCpwa is needed by libclamav-0.98.5-alt0.M70P.1
        libcrypto.so.10()(64bit) >= set:pmq2ZEs5x8ibxTmEsRVdlZ34 is needed by clamav-freshclam-0.98.5-alt0.M70P.1
        libcrypto.so.10()(64bit) >= set:pjZkmwz1iU3GUnDmRIc3dhtZIdAAyOJHDKCWCtf90ZJn9FpIsVZA3BZpU7P15SDmeZy332xBDVXntnvwaf7ZdZt7kjU4AlKLqm9VZ7cpoNijZ8ijjBMW3h6G82a5OWumbqZixHFyfThPMQIzZj9ZbSrxRAMaxyuPSq13bA5lCpwa is needed by clamav-0.98.5-alt0.M70P.1
        libkeyutils.so.1()(64bit) >= set:idt3qquTdBwPSYZID9tPIofULmcntoVOS5qvZ963kDK694aRRWc6 is needed by keyutils-1.5.1-alt1
        libkeyutils.so.1()(64bit) >= set:if6z4sg40MB5 is needed by nfs-clients-1.2.8-alt1
        libkeyutils.so.1(KEYUTILS_0.3)(64bit)   is needed by keyutils-1.5.1-alt1
        libkeyutils.so.1(KEYUTILS_0.3)(64bit)   is needed by nfs-clients-1.2.8-alt1
        libkeyutils.so.1(KEYUTILS_1.0)(64bit)   is needed by keyutils-1.5.1-alt1
        libkeyutils.so.1(KEYUTILS_1.0)(64bit)   is needed by nfs-clients-1.2.8-alt1
        libkeyutils.so.1(KEYUTILS_1.3)(64bit)   is needed by keyutils-1.5.1-alt1
        libkeyutils.so.1(KEYUTILS_1.4)(64bit)   is needed by keyutils-1.5.1-alt1
        libgssapi_krb5.so.2()(64bit) >= set:lherFpMBH5vbhWW039qfiKawDTmpR5z3 is needed by squid-helpers-3.2.13-alt5.M70P.1
        libgssapi_krb5.so.2()(64bit) >= set:lkTRE is needed by nss-ldapd-0.8.14-alt0.M70P.1
        libgssapi_krb5.so.2()(64bit) >= set:lherFpMVOkafm19w8ufPIZ84HUm6S0 is needed by openssh-clients-5.9p1-alt7
        libgssapi_krb5.so.2()(64bit) >= set:lh7XGU4WmypMBH5vbFqAIT8QdYZ8AlOcYYv2ZE41 is needed by nfs-clients-1.2.8-alt1
        libgssapi_krb5.so.2()(64bit) >= set:lfeS1xO9XaSiAHdkbZhelz2VhYV2iYfIT3KL8g4IQhHUzjkN46OZDVZlVPull4I5CrKCpo6F9UErhWLS is needed by samba-libs-4.0.21-alt0.M70T.1
        libgssapi_krb5.so.2()(64bit) >= set:lgUIB9Z5EVVqNTikus192BZEF1ra9yRy9uPtfi8LZCJXw8fiUEHyQ0 is needed by openssh-server-5.9p1-alt7
        libgssapi_krb5.so.2()(64bit) >= set:lgUI5pnpbNsJUrFWywn4wwHwADTzcI9zzlh5uujBlmc6 is needed by dovecot-2.1.15-alt1
        libgssapi_krb5.so.2()(64bit) >= set:lgUI5pnZ8vqm8nbZm9afKw4Xy1w1sd4r5lUVdlmVEHyQ0 is needed by libtirpc-0.2.3-alt1
        libgssapi_krb5.so.2()(64bit) >= set:lkGoW1 is needed by samba-common-4.0.21-alt0.M70T.1
        libgssapi_krb5.so.2()(64bit) >= set:lh7XGU4WmypMBH5PKBZ64W6ZuhWPuVeQPrf8Oz4nce is needed by nfs-server-1.2.8-alt1
        libgssapi_krb5.so.2()(64bit) >= set:liDJYcUWfOo8hTzAH2kXy2 is needed by squid-3.2.13-alt5.M70P.1
        libgssapi_krb5.so.2()(64bit) >= set:liDJYcUWfOo8hTzAH2kXy2 is needed by libpq5.4-9.1.14-alt0.M70P.1
        libgssapi_krb5.so.2()(64bit) >= set:liDJYcUWfOEnzLagJba is needed by libcups-1.6.2-alt3.0.M70P.2
        libgssapi_krb5.so.2()(64bit) >= set:lherFpMBH5vb1oBKXhOl1YYSaHKos is needed by cups-1.6.2-alt3.0.M70P.2
        libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)   is needed by squid-helpers-3.2.13-alt5.M70P.1
        libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)   is needed by nss-ldapd-0.8.14-alt0.M70P.1
        libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)   is needed by openssh-clients-5.9p1-alt7
        libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)   is needed by nfs-clients-1.2.8-alt1
        libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)   is needed by samba-libs-4.0.21-alt0.M70T.1
        libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)   is needed by openssh-server-5.9p1-alt7
        libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)   is needed by dovecot-2.1.15-alt1
        libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)   is needed by libtirpc-0.2.3-alt1
        libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)   is needed by squid-3.2.13-alt5.M70P.1
        libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)   is needed by libpq5.4-9.1.14-alt0.M70P.1
        libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)   is needed by libcups-1.6.2-alt3.0.M70P.2
        libk5crypto.so.3()(64bit) >= set:khyFmatUgSBZm is needed by samba-libs-4.0.21-alt0.M70T.1
        libk5crypto.so.3(k5crypto_3_MIT)(64bit)   is needed by samba-libs-4.0.21-alt0.M70T.1
        libkrb5.so.3()(64bit) >= set:nky4yYW0nSVVY1cOHVHE1 is needed by samba-winbind-4.0.21-alt0.M70T.1
        libkrb5.so.3()(64bit) >= set:nhoAmeFmWd48xbRx8PKXx9IH25hR72Rxb5Zg7JZxQETTJmHMfKZqmgd4zp4vpaPdD6XNg86czCwY1xVn9OHZcSFc7Z3qAqfHi2bQimsXEqbd8DnC2XdWb0mCklaTPHgj2 is needed by pam_krb5-3.13-alt1.1.qa1
        libkrb5.so.3()(64bit) >= set:niKFkIRqjoTPYskjwuHIVSkSVEvrZinAmWBkrAnTPmjpmQf41SSJdiVhZms1 is needed by squid-helpers-3.2.13-alt5.M70P.1
        libkrb5.so.3()(64bit) >= set:nhxc1iV95UUSpY8X9I3CUoOJy27ZnwAqIfKZqmZm9UgGsvMjzZ8xMQxCyKjpVpXfBNRr4VRuSeBVEvQ8RumB4m0zPZC4OWOUTxiF4 is needed by nfs-clients-1.2.8-alt1
        libkrb5.so.3()(64bit) >= set:ngxchJOoILSfkzyVlX5xmjKkLjxRYLtSxJN4N6F5QLXxAcnZpO9mZClFcLwEWxDTB4IM2m9YAbyrBosmhERCplsdrm3FGHddW9rhRapvRWP6M1tJY8xB651T7sqYzx2ZrOfxnQZinRn0kTUjpuriq88ObZcCFczZpNAC6FMBGrFMxP20lNyVmbn55UZi2ZIINGszwnCsbsjLXZjOvTN7v1gzvZA1KWwP2cZzRN1 is needed by samba-libs-4.0.21-alt0.M70T.1
        libkrb5.so.3()(64bit) >= set:njeWBhCZ0ZwO6YrQc9CGYB99NKRIcDOcccVKh8iRedun is needed by openssh-server-5.9p1-alt7
        libkrb5.so.3()(64bit) >= set:nkK52RKWZBCA4XCfOc is needed by dovecot-2.1.15-alt1
        libkrb5.so.3()(64bit) >= set:nlWg74mgg34e is needed by samba-common-4.0.21-alt0.M70T.1
        libkrb5.so.3()(64bit) >= set:ni17YtzHpZJzIlu9Z3z7R4ETabcnZ1uNc2WTCLshqFniJhutfrdythwd6DvO8KzfWb00 is needed by squid-3.2.13-alt5.M70P.1
        libkrb5.so.3()(64bit) >= set:njq2KKO2GA12gLr1L9Yfev0vApGfb5QcRUu is needed by libpq5.4-9.1.14-alt0.M70P.1
        libkrb5.so.3(krb5_3_MIT)(64bit)   is needed by pam_krb5-3.13-alt1.1.qa1
        libkrb5.so.3(krb5_3_MIT)(64bit)   is needed by squid-helpers-3.2.13-alt5.M70P.1
        libkrb5.so.3(krb5_3_MIT)(64bit)   is needed by nfs-clients-1.2.8-alt1
        libkrb5.so.3(krb5_3_MIT)(64bit)   is needed by samba-libs-4.0.21-alt0.M70T.1
        libkrb5.so.3(krb5_3_MIT)(64bit)   is needed by openssh-server-5.9p1-alt7
        libkrb5.so.3(krb5_3_MIT)(64bit)   is needed by dovecot-2.1.15-alt1
        libkrb5.so.3(krb5_3_MIT)(64bit)   is needed by squid-3.2.13-alt5.M70P.1
        libkrb5.so.3(krb5_3_MIT)(64bit)   is needed by libpq5.4-9.1.14-alt0.M70P.1
        libssl.so.10()(64bit) >= set:mhwyRDZsSiVo9wHXm9Rq81uVoSa0J49HgrOb49ImNiFjXP1 is needed by dsniff-2.4-alt0.12.b1
        libssl.so.10()(64bit) >= set:nh9D1wlTURLhbsZtS5HDGgcc7w3MjdZdBWwNcvD0uIFIhdtkinQQW5UqqyA5irPo9MlnEydzI1ZgRpSth4TLIDMMkZ6K7U5C is needed by apache2-ab-2.2.24-alt3
        libssl.so.10()(64bit) >= set:mhYgIdXfGt5aUuF3VZyvGaluSQQZsH70PvMuLm4NZbAb7UESPYdHgrOb49ccOCynzv is needed by libspice-server-0.12.2-alt1
        libssl.so.10()(64bit) >= set:nh0uJwxqb6hhbck0uZ0flpLNK5dRW0WkHZ3ScvPaQKepJylYCZifmSGCsv05BtcZ9JBiAbEfqojkE4F4xZ541Ubcp66LM4 is needed by MySQL-client-5.5.30-alt3
        libssl.so.10()(64bit) >= set:niwv0fpYU0F50wq9yI2pnDImhy4tKEURSu8ZIRJyleHQ4n41KfvLMc is needed by libvhttpd-0.7.5-alt0.M70P.1
        libssl.so.10()(64bit) >= set:mgM3NeJGZjLT5NEgpmdrD0hGcxDCxOZeglGZlaPRY9N7dHYOxv7Zf8r8VU1U4ZEcIjMnnnyiYQj8r9yl2XwNcvp5CiXsfx81mH8H1d5ZLdwTbDP3 is needed by openvpn-2.2.2-alt1
        libssl.so.10()(64bit) >= set:mhYgcZ0t6bNma7b1OliLhcmKANjB8tFhXZa5h0jPrCLp5aBmj62fEH6Zw is needed by elinks-0.12-alt0.11
        libssl.so.10()(64bit) >= set:niUR27GtfRmOUtbWjwwmIS4bKvIvlhR9d1s0L3mtxKBizBwHKYz6UnZe8EnKQ5hoYIE2gZ2c3 is needed by lftp-4.4.9-alt1
        libssl.so.10()(64bit) >= set:meh5O3blA3MiRFTd6FrYele0My4UQiCDKw1QEpBwgLhYR5emnZeKblvFqneOb1LtrsonWBZwvmY3Q66iwiBZAxxKcQpIyhMlzXy2ElhvzWZH5LejvhvHgM5yZj78wUUfFfqucXImf25k1D8b8UNVwMUJan93EqlMFhSZ2OYMI9MEmLeedD0d30rujR35VT9ez4Fmcfa3S30iwAF5r6IYJYZvCShdZxCcFM5lehxX0HTA2VdYKEZe5pL7KQCp5No0gY3TPSah6EIqRTcBEB0gvuSYxE20DPaaft42Uiokw1LcH0vx82EpfXR2c4lgc4MddEmxEJI6kOqCOprAl5WW3g3wl0081rO377OOcDbt9ZmTME43 is needed by perl-Net-SSLeay-1.49-alt1
        libssl.so.10()(64bit) >= set:njcndqmRflxZ6ccPoD0eoc1KBiKKROaZKZsTbc7 is needed by spamassassin-spamc-3.4.0-alt0.M70P.1
        libssl.so.10()(64bit) >= set:mi5OaF8UmaheDBcuG49rWDIlsZEtCLCLHgAM3W2 is needed by librtmp-2.4-alt1
        libssl.so.10()(64bit) >= set:nhBO2UN8Zdh5ZGZGTi4H3OsdZ1bvGOYejAy8utqelLd1qM7TKiAZ3ScvPaQKezdBdG5Gp49qIIRvqXx0cRzJkemyObEEZK59vQoBnqSbYRcXZa5hcum8DitJeM7cKSCyZLd0 is needed by libcurl-7.31.0-alt1
        libssl.so.10()(64bit) >= set:miIR75gsEhigHlJe1D17PN46L82TLkXdcQt8rvjN6 is needed by libevent2-2.0.21-alt1
        libssl.so.10()(64bit) >= set:ni5OaHAZbb4zuxZyc4lqq9y9wzKb7eAzJk2G45Z9glePy8cumk1Euxp is needed by git-core-1.8.3.4-alt1
        libssl.so.10()(64bit) >= set:nih5guowPnz8RWFaSrIrhnJeQFS20MZ3SpZq9wPvQ2jWPqrfAvzBwHKYz6sv3iCJbdZqbFQ4n4xXnGZ6wa0Rbc3 is needed by php5-imap-5.3.29.20140814-alt0.M70P.1.1
        libssl.so.10()(64bit) >= set:mgBOZpiEVorSvLHaodLPafhKvSlWPCO81yNieq8ZFDNgBNacwo4ZAyfqG8ek0uZ0lidOS49UmQ1UQZ0l0KIx5au0iEaNNsm6BCI8iSamUVNLxD70igqpwTQevnS1zA4mDbHMdV3h2U1tbUK24OJuef is needed by postfix-tls-2.9.5-alt1
        libssl.so.10()(64bit) >= set:nhaA5ofAN2VtxGiBo4VzB9zTJEFX7gtpJvIpZmmxSRFRWEfPWy6ogCqziUpZbReOxkHws1Z1ds3Z0e3brjBYJTH5hcumMEgCX1ux9 is needed by python-modules-2.7.6-alt2.M70P.1
        libssl.so.10()(64bit) >= set:mgBOaYvmAw8pRr0mrbZ9JBiGcVfPiVZlah8Z1dR6L6LymsXbieu0etf8Z5Fg0adph4TLEDgsq7X7rCLI2TEdMDgA0HlEkqRU3Hg1 is needed by libldap-2.4.32-alt1
        libssl.so.10()(64bit) >= set:nkQMalEIKHjImh59WpofUWm3 is needed by vhttpd-utils-0.7.5-alt0.M70P.1
        libssl.so.10()(64bit) >= set:niUR2vnEGkRjJVLMgkFJvIPYlmxIHjw1AjusBZsIBiO5Qfq0l5QuLK82TLkXdg5wqsJqae is needed by bacula-common-5.2.13-alt3.M70P.1
        libssl.so.10()(64bit) >= set:nh8lne9Loq6bAT5qyZCaDZEiZrMQZ3wkYQQeX7rCLj0TOuN0BvhdmSaKdpWPSi9O5Q7dmVBCZ2WC1Z7R5hQdJdKQu3g5wM97iEUZJ0 is needed by libnet-snmp30-5.7.2-alt4.M70P.1
        libssl.so.10()(64bit) >= set:mhBOyR8wrjCZsSiVo9eqgZjH9N1CVLuyhQD4Zo66bTjl86CkD9XZa5hAJyf2OUZsZhrCLp5qnDNC2v1xSDfD7 is needed by monit-5.5-alt3
        libssl.so.10()(64bit) >= set:ngBOKkFbRYsKZAeXaQvWafkCBZuMX2KCZfW96hNdQ9WJOtNZklSrA8ufdTsKbxpxy7w2nmTa4Y3Q9j6UdJPZhrCfj07rGtD5m08LcArdzEFrBFQumCm9hjK7gxOeSBYB7rFcmiV5du3efXzCluNXVamUDbsqw9IoupGHXOy5hmLhZr03c1T8lkmnAZ6X30PZ4cwpI3yZFX1ZL6d0qi8gJi is needed by ruby-stdlibs-1.9.3-alt44.M70P.1
        libssl.so.10()(64bit) >= set:nh9DFk1Pox5UfGt5agcdTzRboKTxGkdIOZjNsdZ1b9OQNf1Z8MXggk7rqDZ3ScvPaQKepJy8iQQlkLlUDSvFFuiSYlzJjvSmafWxgi9KWHYaKYZj0ALn5BPuLm4NWdqMnXdOPjSQcXfhlTMnosJd5ZLrwM80 is needed by wpa_supplicant-2.1-alt0.M70P.1
        libssl.so.10()(64bit) >= set:mgMkCZaydXLTlL1Nngx2KnaZ9JBOo97dYFMmNeZm56QQTsRCHVjyfqmVBsksXX49UmQ1UYiQMiGux21EQA5hOmN71BNCdJH8kwnjXYtp7cCVPYtx81YwZvTU6oF10h31 is needed by dovecot-2.1.15-alt1
        libssl.so.10()(64bit) >= set:mgBO2UmpISmWPSipIAz6MgJYIV7dHYKu0fx8psyUZ4PZdvKvn4nIMUy8pHox7UuoSfmi25BtWgmxrO7y4LVhZCGkWZH1 is needed by nmap-5.51-alt1.1
        libssl.so.10()(64bit) >= set:ng9DRJ4udDHgcGJJCnV1NQ4bkZjPiVZla62yDg0ZBU0sSlR25f01Z53t97ZA6nXMNCSVXOeocPD9wzdtVcyqzeaFbqqZ2Y2KKlCiXppqBAi3rnNMlArUheDtBZsSipIAObUQFZa2jxZhdHYyTPlIMfngKn8bC6oBpTy8HTQwvXdfZtMPcXfyGCxg2Yx7xPHlJikTSZJE1gj2tGLF0nCerg is needed by apache2-mod_ssl-2.2.24-alt3
        libssl.so.10()(64bit) >= set:nhBOy8QyZdLxqb6hhbck0uZ0flpLNK5JnvtMnAf3BSQTBWwNcvPaQKepJylYCZifmSGCsv05V6GRiFfrbB8ngvQMCEg9i96hxfth4zD5WPnCxZ8M8Qd is needed by MySQL-server-5.5.30-alt3
        libssl.so.10()(64bit) >= set:mh9D1xjVunyhFoqC0xkpAZICNgN8kBGvFZivnVBCZ2oIRTLIZ6oRWeGZcYdHgrOb49ImNI6QkYZH1LnueftP0 is needed by ppp-2.4.5-alt11
        libssl.so.10()(64bit) >= set:ng9D1iUfXasie2LbZFRYZvRXnaPR8qxg1URzDGIT8hYuqeGubspQF6YiUxzdJPZhrCLI2JHjIFbDhkr0a9m3u0mSOfJDhbl6ISmWPSipI484NgMshT7dHY2yv2Bun183qutp3IOIrhARrAZyM0jMdiWqdM7MUqqaZvrQ08k59 is needed by squid-3.2.13-alt5.M70P.1
        libssl.so.10()(64bit) >= set:niiRRhJPkzmBGZyly4zANXmQD01JoJ9msZEtCLC0eg4PZJJlnErF4sud5BXuLK82svZu5C1 is needed by libpq5.4-9.1.14-alt0.M70P.1
        libssl.so.10()(64bit) >= set:niBO2m8HyvZfWNjJZ4lIToTyeyaJZ3SpZqI2pnDyd5XK1sqHCWxJkqI4Ai1L8V7dUZmgOI92Xm4xNPya0Rbc3 is needed by wget-1.15-alt2
        libssl.so.10()(64bit) >= set:njY3UVpBJvICVbj0DZ68sVHDWxrFANigtAmmVZKny0sRbc7 is needed by libcups-1.6.2-alt3.0.M70P.2
        libssl.so.10()(64bit) >= set:njg3Hc00LvICVbp5yqA4nZqnrr3VDHrJG2WZjguhf is needed by cups-1.6.2-alt3.0.M70P.2
        libssl.so.10()(64bit) >= set:nlmy5aYSf is needed by libclamav-0.98.5-alt0.M70P.1
        libmysqlclient.so.18()(64bit) >= set:lfUL9uRVdaUpmPFNoPZi0kG5YnmbB7oTQBkCQZE5yZ12MPC0i3gRbdekpXEW6rFbNeVLoUjN4Aa6p2YdA3lBdPTldkXFXIL5K11A05 is needed by php5-mysql-5.3.29.20140814-alt0.M70P.1
        libmysqlclient.so.18()(64bit) >= set:leof0ao0CFXbsagO30WtchSse6fX70CqRy2tusXp0KKWSFWq7PddiaZfALZfu0TnRque9oFf4Iy2V8oKiZzZz4g6so8xpXv72VCQuRZlrGQ8gdn7lYKsZipu0bTjiKMiOs98I5Fqd977lcIfR7zJWmqWikd4B6eHnVPbrZJ2odpawWdgB1X3 is needed by php5-mysqli-5.3.29.20140814-alt0.M70P.1
        libmysqlclient.so.18()(64bit) >= set:leof0ao0uRtagO30WtchSse6fX3BeMw3T5bCXoKFhiFZFYJnvIugyNF69TMgjv8o55OhMsBZnZn8wQ04PSZKQQgRPASHSLSkFh0NohkICmKDAsxBAVigobiRqieeU1Ifes0XNJQQBEqgcDu5TpL5MqOk0w4hS70 is needed by perl-DBD-mysql-4.022-alt1.qa1
        libmysqlclient.so.18()(64bit) >= set:lgMz2UkBNo8rHtyLF3Xt6Io9qwslyGPlPyRshqzPmdkXFBvFn16c3 is needed by bacula-director-mysql-5.2.13-alt3.M70P.1
        libmysqlclient.so.18()(64bit) >= set:kfS3GLeuXoBCPmggZxzdXP0sbiTQqDUdZcZgBaL1dD2KE3 is needed by dovecot-2.1.15-alt1
        libmysqlclient.so.18()(64bit) >= set:lhIF5fPW5bOSOtxaZhTQ9FsE7wjmnhPDwMyQsUf is needed by collectd-mysql-5.2.1-alt3
        libmysqlclient.so.18(libmysqlclient_16)(64bit)   is needed by php5-mysql-5.3.29.20140814-alt0.M70P.1
        libmysqlclient.so.18(libmysqlclient_16)(64bit)   is needed by php5-mysqli-5.3.29.20140814-alt0.M70P.1
        libmysqlclient.so.18(libmysqlclient_16)(64bit)   is needed by perl-DBD-mysql-4.022-alt1.qa1
        libmysqlclient.so.18(libmysqlclient_16)(64bit)   is needed by bacula-director-mysql-5.2.13-alt3.M70P.1
        libmysqlclient.so.18(libmysqlclient_16)(64bit)   is needed by dovecot-2.1.15-alt1
        libmysqlclient.so.18(libmysqlclient_16)(64bit)   is needed by collectd-mysql-5.2.1-alt3
        libmysqlclient.so.18(libmysqlclient_18)(64bit)   is needed by php5-mysqli-5.3.29.20140814-alt0.M70P.1
E: Transaction set check failed

uname -а

+ открыть спойлер

Linux postlinux.eniseymed.ru 3.8.13.4-std-def-alt1.M70P.2 #1 SMP Tue Jul 16 11:08:06 UTC 2013 x86_64 GNU/Linux

Как это можно поправить?

2

Re: Transaction set check failed

Зачем подключали чистые 32-битные репозитории на 64-битной системе?

apt-repo rm all
apt-repo add p7

Дальше как обычно:

apt-get update
apt-get dist-upgrade

Да и ядро не мешало бы обновить:

update-kernel

3

Re: Transaction set check failed

Да вроде ничего не подключал, по крайней мере, специально. За ответ большое спасибо, пара предыдущих форумов, где задавал вопрос, игнорировали его.

4

Re: Transaction set check failed

kini пишет

Да вроде ничего не подключал, по крайней мере, специально. За ответ большое спасибо, пара предыдущих форумов, где задавал вопрос, игнорировали его.

Лучше было сразу на профильном форуме задать: http://forum.altlinux.org
Уж там бы оперативно ответили.

P.S. Интересно, а что были за форумы? Может, и там нужно мониторить, как linuxforum.ru, unixforum.org, sibnet.ru и forum.russ2.com?